





body {

  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-x: hidden;
}
.header, main{

font-family: "Circe", sans-serif;

  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  color: var(--black);
}

.footer-mainline{
font-family: "Circe", sans-serif;
}





.footer-column a{

color: var(--grey-60);
}
.header-topline a{
text-decoration: none;
    color: inherit;
}

#title-search_fixed input{

  background:initial;
    border: none;
border-bottom: 1px solid var(--grey-15);

   box-shadow: none; 
     color: initial; 


}

.main-hit-link, .main-new-link, .catalog-item-name {

    color: var(--black);
}

.main-salespoint-desc, .main-cat-slider-text{
font-family: "Circe", sans-serif;

}
.main-cat-slider-text:hover{

color: var(--white);
}


element.style {
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 30px;
}
.swiper-button-next, .swiper-button-prev {

    background: initial;
}

.main-cat-slider .swiper-button-next, .main-cat-slider .swiper-button-prev {

    background-color: initial;
}

.main-cat-slider .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: '';

}
.main-cat-slider .swiper-button-next:after, .main-cat-slider .swiper-button-prev:after{
  background: initial;
}

.header-icons li > div > a {
    display: flex;
}

input[type="email"].footer-subscribe-email {
    width: 100%;
    background: var(--white-30) url(/verstka/img/email-icon.svg) no-repeat;
    background-position: 13px 14px;
    opacity: 0.5;
    border: 1px solid var(--grey-15);
    padding: 12px 20px 12px 44px;
}